@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/* ------------------- body  ------------------------------------------*/
body {
	background-color: #fff;
	font-family: "Open Sans", verdana, arial, sans-serif !important;
}
/*---------------------------------------------------------------------*/

/* ------------------- anchor -----------------------------------------*/
a {
	font-family: "Open Sans", verdana, arial, sans-serif !important;
}

.pub-p > a:link {
	color: #333 !important;
}
.pub-p > a:link:hover {
	color: #333 !important;
	text-decoration: none;
}
/*---------------------------------------------------------------------*/

/* ------------------- required  --------------------------------------*/
.pub-required {
	color: #a94442;
	font-size: 1.2em;
}

/*---------------------------------------------------------------------*/

/* ------------------- hr  --------------------------------------------*/
.pub-hr {
	border: 1px solid #888;
}
/*---------------------------------------------------------------------*/

/* ------------------- All Catalog  -----------------------------------*/
.pub-eventName-preCert { color: #337ab7;}
/*---------------------------------------------------------------------*/
/* ------------------- All Catalog  -----------------------------------*/
.pub-eventName-all {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-all {
	font-size: 1.2em;
	color: #337ab7;
}
/*---------------------------------------------------------------------*/

/* ---------------- Course Catalog  -----------------------------------*/
.pub-eventName-c {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-c {
	font-size: 1.2em;
	color: #337ab7;
}
.pub-regLimit-c {
	text-align: center;
}
/*---------------------------------------------------------------------*/

/* ------------------ Enduring Catalog --------------------------------*/
.pub-eventName-e {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-e {
	font-size: 1.2em;
	color: #337ab7;
}
/*---------------------------------------------------------------------*/

/* ------------------ Archive Catalog ---------------------------------*/
.pub-eventName-a {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-a {
	font-size: 1.2em;
	color: #337ab7;
}
/*---------------------------------------------------------------------*/

/* ------------------ Featured Catalog --------------------------------*/
.pub-eventName-f {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-f {
	font-size: 1.2em;
	color: #337ab7;
}
/*---------------------------------------------------------------------*/

/* ------------------ RSS Catalog -------------------------------------*/
.pub-eventName-rss {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-rss {
	font-size: 1.2em;
	color: #337ab7;
}
/*---------------------------------------------------------------------*/


/* ---------------- Custom1 Catalog  -----------------------------------*/
.pub-eventName-custom1 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom1 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/

/* ---------------- Custom2 Catalog  -----------------------------------*/
.pub-eventName-custom2 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom2 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom3 Catalog  -----------------------------------*/
.pub-eventName-custom3 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom3 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom4 Catalog  -----------------------------------*/
.pub-eventName-custom4 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom4 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom5 Catalog  -----------------------------------*/
.pub-eventName-custom5 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom5 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom6 Catalog  -----------------------------------*/
.pub-eventName-custom6 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom6 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom7 Catalog  -----------------------------------*/
.pub-eventName-custom7 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom7 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom8 Catalog  -----------------------------------*/
.pub-eventName-custom8 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom8 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom9 Catalog  -----------------------------------*/
.pub-eventName-custom9 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom9 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom10 Catalog  -----------------------------------*/
.pub-eventName-custom10 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom10 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom11 Catalog  -----------------------------------*/
.pub-eventName-custom11 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom11 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom12 Catalog  -----------------------------------*/
.pub-eventName-custom12 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom12 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom13 Catalog  -----------------------------------*/
.pub-eventName-custom13 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom13 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom14 Catalog  -----------------------------------*/
.pub-eventName-custom14 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom14 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom15 Catalog  -----------------------------------*/
.pub-eventName-custom15 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom15 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom16 Catalog  -----------------------------------*/
.pub-eventName-custom16 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom16 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom17 Catalog  -----------------------------------*/
.pub-eventName-custom17 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom17 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom18 Catalog  -----------------------------------*/
.pub-eventName-custom18 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom18 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom19 Catalog  -----------------------------------*/
.pub-eventName-custom19 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom19 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom20 Catalog  -----------------------------------*/
.pub-eventName-custom20 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom20 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom21 Catalog  -----------------------------------*/
.pub-eventName-custom21 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom21 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom22 Catalog  -----------------------------------*/
.pub-eventName-custom22 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom22 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom23 Catalog  -----------------------------------*/
.pub-eventName-custom23 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom23 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom24 Catalog  -----------------------------------*/
.pub-eventName-custom24 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom24 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom25 Catalog  -----------------------------------*/
.pub-eventName-custom25 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom25 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom26 Catalog  -----------------------------------*/
.pub-eventName-custom26 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom26 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom27 Catalog  -----------------------------------*/
.pub-eventName-custom27 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom27 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom28 Catalog  -----------------------------------*/
.pub-eventName-custom28 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom28 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom29 Catalog  -----------------------------------*/
.pub-eventName-custom29 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom29 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom30 Catalog  -----------------------------------*/
.pub-eventName-custom30 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom30 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom31 Catalog  -----------------------------------*/
.pub-eventName-custom31 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom31 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom32 Catalog  -----------------------------------*/
.pub-eventName-custom32 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom32 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom33 Catalog  -----------------------------------*/
.pub-eventName-custom33 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom33 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom34 Catalog  -----------------------------------*/
.pub-eventName-custom34 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom34 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom35 Catalog  -----------------------------------*/
.pub-eventName-custom35 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom35 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom36 Catalog  -----------------------------------*/
.pub-eventName-custom36 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom36 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom37 Catalog  -----------------------------------*/
.pub-eventName-custom37 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom37 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom38 Catalog  -----------------------------------*/
.pub-eventName-custom38 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom38 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom39 Catalog  -----------------------------------*/
.pub-eventName-custom39 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom39 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ---------------- Custom40 Catalog  -----------------------------------*/
.pub-eventName-custom40 {
	font-size: 1.4em;
	color: #337ab7;
}
.pub-sessionName-custom40 {
	font-size: 1.2em;
	color: #337ab7;
}

/*---------------------------------------------------------------------*/
/* ----------------------- Catalog  -----------------------------------*/
.pub-event-block-c {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-rss {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-e {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-a {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-all {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-f {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom1 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom2 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom3 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom4 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom5 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom6 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom7 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom8 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom9 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom10 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom11 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}
.pub-event-block-custom12 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom13 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom14 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom15 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom16 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom17 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom18 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom19 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom20 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom21 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom22 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom23 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom24 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom25 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom26 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom27 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom28 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom29 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom31 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom32 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom33 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom34 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom35 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom36 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom37 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom38 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom39 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
.pub-event-block-custom40 {
	border: 1px solid #e6e9ed;
	border-radius: 1rem;
	background: #fff;
}
/*---------------------------------------------------------------------*/

/* -------------------------Footer-------------------------------------------------------------------*/
.pub-footer {
	padding: 20px;
}
.pub-footer-background {
	background-color: #E3E3E3;
}
.pub-contact-info {
	color: #333 !important;
}
.pub-contact-info > a {
	color: #333 !important;
}
/* --------------------------------------------------------------------------------------------------*/

/* ----------------------------------Navigation------------------------------------------------------*/
.pub-navbar-background {
	background-color: #2B6990 !important;
}
.sidebar-nav {
	border: 0px solid #e0e0e0;
	background: #fff;
}
.navbar-collapse {

	padding: 0px !important;
}
.navbar-nav > li:hover {
	background-color: transparent;
}
.nav-sidebar > .active > a, .nav-sidebar > .active > a:hover, .nav-sidebar > .active > a:focus {
	background-color: #337ab7;
	color: #fff;
}
.nav > li {
	font-family: "Open Sans", verdana, arial, sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	line-height: 40px;
	text-transform: uppercase;
}
.sidebar-nav > .nav > li {
	border-bottom: 1px solid #e0e0e0;
	font-family: "Open Sans", verdana, arial, sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	line-height: 40px;
}
.pub-navbar-top {
	height: 80px;
}
.pub-cme {
	background-color: #3B8EDE !important;
}
.pub-cme > a:hover {
	background-color: #3B8EDE !important; ;
}
.pub-cme > a {
	color: #fff !important;
}
.pub-navbar {
	padding-top: 15px;
	padding-top: 5px;
}
 
.activeMonthNav  {
	background-color: #337ab7;
	color: #fff !important;
}
/* --------------------------------------------------------------------------------------------------*/
/* -------------------------ToolTip------------------------------------------------------------------*/
.tooltip.pub-tooltip .tooltip-inner {
	color: #fff;
	background-color: #245973;
}
/* --------------------------------------------------------------------------------------------------*/

.pub-h3 {
	font-weight: bold;
	font-size: 24px;
}
/* -------------------------Active Button in Profile------------------------------------------------------------------*/
.btn-pub-profile.active, .btn-pub-profile:active, .open > .dropdown-toggle.btn-success {
	background-color: #5cb85c;
	border-color: #5cb85c;
	color: #fff;
}

/* --------------------------------------------------------------------------------------------------*/

/* -------------------------terms------------------------------------------------------------------*/

.terms {
	border: 1px solid #ddd;
}

/* --------------------------------------------------------------------------------------------------*/

/* -------------------------terms------------------------------------------------------------------*/

.pub-no-results {
	color: red;
}

/* --------------------------------------------------------------------------------------------------*/

/* -------------------------Tables------------------------------------------------------------------*/

.pub-table-header {
	background-color: #F5F5F5;
}

/* --------------------------------------------------------------------------------------------------*/

.pub-certBorder { border: 1px solid #ccc; border-radius: 4px; }
.pub-cert-statement-block { padding: 1em; } 

/* -------------------------images------------------------------------------------------------------*/

.pub-reg-form-image { max-width: 200px; }

/* --------------------------------------------------------------------------------------------------*/

.pub-subHeader-preCert { color: #337ab7;}
.other-error-profile { border-color: #a94442 !important; box-shadow: 1px 1px 3px rgba(200, 0, 0, 0.85) !important; }	

.btn-primary { background: #286090; color: #fff; border: none; }
.btn-primary:hover { background: #286090; color: #fff; opacity: .8; }
.btn-primary:active { background: #286090; color: #fff; border: none; }
.btn-primary:focus { background: #286090; color: #fff; border: none; }
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover { background: #286090; color: #fff; border: none; }
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary { background: #286090; color: #fff; border: none; }
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover{ background: #286090; color: #fff; border: none; }
.btn-primary.active { background: #286090; color: #fff; }

.btn-success { background: #449d44; color: #fff; border: none; }
.btn-success:hover { background: #449d44; color: #fff; opacity: .8; }
.btn-success:active { background: #449d44; color: #fff; border: none; }
.btn-success:focus { background: #449d44; color: #fff; border: none; }
.btn-success.disabled, .btn-success.disabled.active, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled:focus, .btn-success.disabled:hover, .btn-success[disabled], .btn-success[disabled].active, .btn-success[disabled].focus, .btn-success[disabled]:active, .btn-success[disabled]:focus, .btn-success[disabled]:hover, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success.active, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success:hover { background: #449d44; color: #fff; border: none; }
.btn-success.active, .btn-success:active, .open > .dropdown-toggle.btn-success { background: #449d44; color: #fff; border: none; }
.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open > .dropdown-toggle.btn-success.focus, .open > .dropdown-toggle.btn-success:focus, .open > .dropdown-toggle.btn-success:hover{ background: #449d44; color: #fff; border: none; }
.btn-success.active { background: #449d44; color: #fff; }

.logo { margin-bottom: 10px;}

hr.solid {
    border-top: 2px solid #999;
}

hr.hr-text::before {
    content: attr(data-content);
    display: inline-block;
    background: #fff;
    font-weight: bold;
    font-size: 1.5em;
    color: #999;
    border-radius: 30rem;
    padding: 0.2rem 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sidebar-nav > .nav > li > a {
	color: #fff;
	display: block;
	padding: 1px 8px;
	text-decoration: none;
	width: auto;
	margin-bottom: 10px;
	background-color: #33678C;
	text-align: center;
	border-radius: 10px;
	font-size: 16px;
  }
  .sidebar-nav > .nav > li > a:hover {
	color: #fff;
	display: block;
	padding: 1px 8px;
	text-decoration: none;
	width: auto;
	margin-bottom: 10px;
	background-color: #6f9dbb;
	text-align: center;
	border-radius: 10px;
	opacity: .8;
  }

  
  .dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

  .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #00A9A7;
	outline: 0;
  }
  .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: #eee;
  color: #fff !important;
}